| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::CountrySelector Class Reference
Inheritance diagram for Digikam::CountrySelector:

## Public Member Functions
| CountrySelector (QWidget *const parent)
bool | country (QString &countryCode, QString &countryName) const
void | setCountry (const QString &countryCode)

## Static Public Member Functions
static QString | countryForCode (const QString &countryCode)